* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-family: "Open Sans", sans-serif;
}

body {
	background-color: snow;
	color: black;
	font-size: 1.25rem;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Chango", cursive;
}

h1 {
	font-size: 2rem;
}

/*HEADER*/
header {
	background-color: gainsboro;
}

/*STRETCH GOAL, can be removed in the future*/
#stretch {
	color: salmon;
	margin: 0;
	padding: 0;
}

/*INPUT, ADD / CLEAR*/
#toDo {
	margin-top: 5px;
}

.btn {
	margin-top: 10px;
}

/*TO DO LIST*/
/*Toggling the finished tasks*/
.done-list {
	list-style-type: none;
	text-decoration: line-through;
}

/*LIST INFO*/
#array-length, #first-entry, #latest-entry {
	font-style: italic;
}

/*FOOTER*/
footer {
	background-color: gainsboro;
	font-size: 1rem;
}

footer a, a:hover {
	color: black;
}

.social-icons {
	height: 20px;
	padding-right: 3px;
}

footer ul, h5 {
	margin-bottom: 3px;
}

footer li {
	display: inline;
	list-style-type: none;
	padding: 0 8px;
}

footer p {
	margin-bottom: 0;
}